Mercury API
AddAccessSpec Method (accessSpec)
Namespaces ► ThingMagic ► LlrpReader ► AddAccessSpec(PARAM_AccessSpec)
Add the AccessSpec to the reader.
Declaration Syntax

C# | Visual Basic | Visual C++

    public bool AddAccessSpec(
    	PARAM_AccessSpec accessSpec
    )

    Public Function AddAccessSpec ( _
    	accessSpec As PARAM_AccessSpec _
    ) As Boolean

    public:
    bool AddAccessSpec(
    	PARAM_AccessSpec^ accessSpec
    )

Parameters

accessSpec (PARAM_AccessSpec)
  AccessS pec

Return Value
true/false

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)